.ccna-standard-1 .slide-arrows a{background:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/etc/Clarks/Site/Content/Carousel/CarouselOct23.AW14Home/css/ccna-standard-1/images/NewArrowsAW14.png?yocs=_&yoloc=us") no-repeat;width:32px;height:37px;top:0px;margin-top:0px;}
.ccna-standard-1 .slide-arrows a.previous{right:54px;}
.ccna-standard-1 .slide-arrows a.next{right:0px;background-position:-60px;}
.ccna-standard-1 .slide-buttons{margin-top:10px;}
.ccna-standard-1 .slide-buttons .left,.ccna-standard-1 .slide-buttons .right{}
.ccna-standard-1 .slide-buttons .left{}
.ccna-standard-1 .slide-buttons .middle{}
.ccna-standard-1 .slide-buttons .right{}
.ccna-standard-1 .slide-buttons .buttons-inner{}
.ccna-standard-1 .slide-buttons .buttons-inner a{background:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/etc/Clarks/Site/Content/Carousel/CarouselOct23.AW14Home/css/ccna-standard-1/images/buttons_kke.png?yocs=_&yoloc=us") no-repeat;background-position:0px 0px;cursor:pointer;width:14px;height:14px;margin:0px 2px;text-align:center;}
.ccna-standard-1 .slide-buttons .buttons-inner a.over{background-position:-14px 0;}
.ccna-standard-1 .slide-buttons .buttons-inner a.select{background-position:-28px 0;}
.ccna-standard-1 .slide-buttons .buttons-inner a .number{margin-top:2px;font-size:8px;line-height:10px;font-weight:bold;color:#fff;}
.ccna-standard-1 .slide-buttons .buttons-inner a.over .number{color:#fff;}
.ccna-standard-1 .slide-buttons .buttons-inner a.select .number{color:#fff;}
.ccna-standard-1 .slide-buttons .buttons-inner .thumbnail-wrapper{margin-bottom:10px;}
